# OPC-UA Server Connector

The OPC-UA Server Connector allows you to create and manage an OPC-UA server instance.

## Endpoint

The port number on which the OPC-UA server will listen.

## Parameters

- **Product Name:** The name of the product associated with the OPC-UA server.
- **Build Number:** The build number of the OPC-UA server.
- **Build Date:** The build date of the OPC-UA server.

## Features

- Initializes and starts an OPC-UA server instance.
- Creates and manages objects, variables, and functions in the server's address space.
- Provides monitoring of variables and functions.

## Reference Link

- [creating a client](https://github.com/node-opcua/node-opcua/blob/master/documentation/creating_a_client_typescript.md)
- [creating a server](https://github.com/node-opcua/node-opcua/blob/master/documentation/creating_a_server.md)
- [node-opcua](https://github.com/node-opcua/node-opcua)
